# WbProperty

open class WbProperty : WbModuleEntry

A wtp descriptor property entry.

## Constructors

WbProperty
Link copied to clipboard
constructor(node: Node)
constructor(name: String, value: String)

## Properties

name
Link copied to clipboard
open var name: String
value
Link copied to clipboard
open var value: String

## Functions

appendNode
Link copied to clipboard
open fun appendNode(node: Node)
equals
Link copied to clipboard
open fun equals(o: Any): Boolean
hashCode
Link copied to clipboard
open fun hashCode(): Int
toString
Link copied to clipboard
open fun toString(): String